body{font-family:'soehne-web';font-weight:400;font-size:1rem;line-height:1.5;color:#000000;text-align:left;background-color:#ffffff}
a{color:#57777e}
a:hover{color:#004a53}
.lead{font-family:'soehne-web';font-weight:200;font-size:2.5rem;line-height:1.2;}
@media (max-width: 1199.98px) { .lead{font-size:2rem;} }
@media (max-width: 991.98px) { .lead{font-size:2rem;} }
@media (max-width: 767.98px) { .lead{font-size:1.5rem;font-weight:400;} }
@media (max-width: 575.98px) { .lead{font-size:1.5rem;font-weight:400;} }
.h1.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:'soehne-web';font-weight:600;line-height:1;color:inherit}
.display-1{font-size:4.5rem;font-weight:600;line-height:1}
@media (max-width: 1199.98px) { .display-1{font-size:4rem;} }
@media (max-width: 991.98px) { .display-1{font-size:3.5rem;} }
@media (max-width: 767.98px) { .display-1{font-size:3rem;} }
@media (max-width: 575.98px) { .display-1{font-size:2.5rem;} }
.display-2{font-size:2.5rem;font-weight:600;line-height:1}
@media (max-width: 1199.98px) { .display-2{font-size:2rem;} }
@media (max-width: 991.98px) { .display-2{font-size:2rem;} }
@media (max-width: 767.98px) { .display-2{font-size:1.5rem;} }
@media (max-width: 575.98px) { .display-2{font-size:1.5rem;} }
.display-3{font-size:3rem;font-weight:200;line-height:1}
.display-4{font-size:2rem;font-weight:200;line-height:1}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-extraleicht.eot');
src: url('Fondid/soehne-web-extraleicht.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-extraleicht.woff2') format('woff2'),
url('Fondid/soehne-web-extraleicht.woff') format('woff');
font-weight: 200;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-extraleicht-kursiv.eot');
src: url('Fondid/soehne-web-extraleicht-kursiv.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-extraleicht-kursiv.woff2') format('woff2'),
url('Fondid/soehne-web-extraleicht-kursiv.woff') format('woff');
font-weight: 200;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-buch.eot');
src: url('Fondid/soehne-web-buch.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-buch.woff2') format('woff2'),
url('Fondid/soehne-web-buch.woff') format('woff');
font-weight: 400;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-buch-kursiv.eot');
src: url('Fondid/soehne-web-buch-kursiv.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-buch-kursiv.woff2') format('woff2'),
url('Fondid/soehne-web-buch-kursiv.woff') format('woff');
font-weight: 400;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-halbfett.eot');
src: url('Fondid/soehne-web-halbfett.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-halbfett.woff2') format('woff2'),
url('Fondid/soehne-web-halbfett.woff') format('woff');
font-weight: 600;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'soehne-web';
src: url('Fondid/soehne-web-halbfett-kursiv.eot');
src: url('Fondid/soehne-web-halbfett-kursiv.eot?#iefix') format('embedded-opentype'),
url('Fondid/soehne-web-halbfett-kursiv.woff2') format('woff2'),
url('Fondid/soehne-web-halbfett-kursiv.woff') format('woff');
font-weight: 600;
font-style: italic;
font-stretch: normal;
}